Bug 252297 - X server started crashing with kernel version 2.6.22.1-32.fc6
X server started crashing with kernel version 2.6.22.1-32.fc6
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
6
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 02:26 EDT by Pasi Sainio
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 02:58:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Xorg log from the crash (29.64 KB, application/octet-stream)
2007-08-15 02:26 EDT, Pasi Sainio
no flags Details

  None (edit)
Description Pasi Sainio 2007-08-15 02:26:10 EDT
Description of problem: X server crashes after few seconds after staring a session
I do think this started with kernel version 2.6.22.1-32.fc6.  I'm using nvidia
driver version 100.14.11, do I need to try this with the xorg driver?


Version-Release number of selected component (if applicable):
X Window System Version 7.1.1
Release Date: 12 May 2006


How reproducible: Everytime


Steps to Reproduce:
1.Login with KDE
2.Start some application
3.Wait
  
Actual results:
X server xrashes
Backtrace:
0: /usr/bin/Xorg(xf86SigHandler+0x71) [0x491a31]
1: /lib64/libc.so.6 [0x33316300c0]
2: [0x9f9630]

Fatal server error:
Caught signal 11.  Server aborting


Expected results:
Should not crash

Additional info:
Comment 1 Pasi Sainio 2007-08-15 02:26:10 EDT
Created attachment 161332 [details]
Xorg log from the crash
Comment 2 Dave Airlie 2007-08-15 02:58:52 EDT
unless you can reproduce with out the nvidia driver there isn't anything we can do.

Note You need to log in before you can comment on or make changes to this bug.